{
  "row_id": 31,
  "query": "TRENDS Clothing Shop Indore",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3962fd3e438891bb:0x414e7fd0ee52afa2",
      "address": "SF24 & T17, Treasure Island Mall, Mg Road, South Tukoganj, Indore, Madhya Pradesh 452001",
      "rating": 3.9,
      "reviews_count": 249,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-treasure-island-mall-indore",
      "phone": "09826666076",
      "thumbnail": null,
      "latitude": 22.721314,
      "longitude": 75.878581,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3962fd3e438891bb:0x414e7fd0ee52afa2!8m2!3d22.721314!4d75.878581!16s%2Fg%2F1tffxxdq!19sChIJu5GIQz79YjkRoq9S7tB_TkE?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "AJMERA TRENDS INDORE",
      "place_id": "0x3962fd3fe454e4ad:0xf76f3701b307a99f",
      "address": "LG-10,11, Indraprasth Tower, Mahatma Gandhi Rd, Near Apollo Tower, South Tukoganj, Indore, Madhya Pradesh 452001",
      "rating": 5,
      "reviews_count": 3,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 22.7225055,
      "longitude": 75.8821954,
      "link": "https://www.google.com/maps/place/AJMERA+TRENDS+INDORE/data=!4m7!3m6!1s0x3962fd3fe454e4ad:0xf76f3701b307a99f!8m2!3d22.7225055!4d75.8821954!16s%2Fg%2F11ydq7f176!19sChIJreRU5D_9YjkRn6kHswE3b_c?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3962fce2eefab699:0xe97815ae35b3dd2f",
      "address": "PLOT NO-4, Sapna Sangeeta Complex, Sapna Sangeeta Rd, Nr Inox, Snehnagar, Indore, Madhya Pradesh 452001",
      "rating": 4,
      "reviews_count": 1077,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-sapna-sangeeta-complex-indore",
      "phone": "09755092462",
      "thumbnail": null,
      "latitude": 22.699073199999997,
      "longitude": 75.86707779999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3962fce2eefab699:0xe97815ae35b3dd2f!8m2!3d22.6990732!4d75.8670778!16s%2Fg%2F11c381g6fn!19sChIJmbb67uL8YjkRL92zNa4VeOk?authuser=0&hl=en&rclk=1"
    }
  ]
}